## libhtml-formhandler-perl 0.40013

=== debian/changelog ===
libhtml-formhandler-perl (0.40013-1+deb7u1) wheezy; urgency=low

  * Team upload.
  * Add 735051-fix-FTBFS.patch.
    Fix test case which was dependent on a 2008+5 years time span.
    (Closes: #735051)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Feb 2014 17:44:03 +0100

libhtml-formhandler-perl (0.40013-1) unstable; urgency=low

  * Imported Upstream version 0.40013
  * Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Tue, 26 Jun 2012 17:51:43 +0200

libhtml-formhandler-perl (0.40012-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 15:55:47 +0200

libhtml-formhandler-perl (0.40011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:31:59 +0200

libhtml-formhandler-perl (0.40010-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:30:07 +0200

libhtml-formhandler-perl (0.40007-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:48:42 +0200

libhtml-formhandler-perl (0.40006-1) unstable; urgency=low

  * New upstream release.
  * Drop pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:41:06 +0200

libhtml-formhandler-perl (0.40005-1) unstable; urgency=low

  * Initial release (closes: #580216).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 23:31:17 +0200
