## libhtml-formhandler-perl 0.40017

=== debian/changelog ===
libhtml-formhandler-perl (0.40017-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 16:48:59 +0100

libhtml-formhandler-perl (0.40016-1) unstable; urgency=low

  * new upstream release
  * control: added /me to uploaders

 -- Dominique Dumont <dod@debian.org>  Tue, 16 Oct 2012 19:38:10 +0200
