=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Angel Abad <angel@debian.org>
+ Angel Abad <angel@debian.org>,
+ Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libaliased-perl,
@@ -30,7 +31,7 @@
  libtest-memory-cycle-perl,
  libtry-tiny-perl,
  libyaml-libyaml-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
 Homepage: http://search.cpan.org/dist/HTML-FormHandler/
