=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-FormHandler/   .*/HTML-FormHandler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
