## libhtml-formhandler-perl 0.40025

=== debian/changelog ===
libhtml-formhandler-perl (0.40025-1) unstable; urgency=low

  * Imported Upstream version 0.40025
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Thu, 06 Jun 2013 19:54:09 +0200

libhtml-formhandler-perl (0.40022-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:58:32 +0100

libhtml-formhandler-perl (0.40020-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream and packaging copyright.
  * Add (build) dependency on libjson-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:19:50 +0100
