=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  libfile-sharedir-install-perl,
  libfile-sharedir-perl,
  libhtml-tree-perl,
+ libjson-perl,
  libmoose-perl (>= 2.0007),
  libmoosex-getopt-perl,
  libmoosex-types-common-perl,
@@ -33,8 +34,8 @@
  libyaml-libyaml-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
-Homepage: http://search.cpan.org/dist/HTML-FormHandler/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
+Homepage: https://metacpan.org/release/HTML-FormHandler/
 
 Package: libhtml-formhandler-perl
 Architecture: all
@@ -47,6 +48,7 @@
  libemail-valid-perl,
  libfile-sharedir-perl,
  libhtml-tree-perl,
+ libjson-perl,
  libmoose-perl,
  libmoosex-getopt-perl,
  libmoosex-types-common-perl,
