## libhtml-formhandler-perl 0.40026

=== debian/changelog ===
libhtml-formhandler-perl (0.40026-1) unstable; urgency=low

  * Imported Upstream version 0.40026
  * debian/control: B-D-I on libpadwalker-perl

 -- Angel Abad <angel@debian.org>  Fri, 12 Jul 2013 12:15:37 +0200
