=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Angel Abad <angel@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libaliased-perl,
+Build-Depends-Indep: libaliased-perl,
  libclass-load-perl,
  libconfig-any-perl,
  libdata-clone-perl,
@@ -24,6 +23,7 @@
  libmoosex-types-loadableclass-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
+ libpadwalker-perl,
  libsub-exporter-perl,
  libsub-name-perl,
  libtemplate-perl,
@@ -31,7 +31,8 @@
  libtest-exception-perl,
  libtest-memory-cycle-perl,
  libtry-tiny-perl,
- libyaml-libyaml-perl
+ libyaml-libyaml-perl,
+ perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
