## libhtml-formhandler-perl 0.40050

=== debian/changelog ===
libhtml-formhandler-perl (0.40050-2) unstable; urgency=medium

  * Team upload.
  * Add 735051-fix-FTBFS.patch.
    Fix test case which was dependent on a 2008+5 yts time span.
    (Closes: #735051)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jan 2014 22:58:32 +0100

libhtml-formhandler-perl (0.40050-1) unstable; urgency=low

  * New upstream release.
  * Add a warning about a removed option to debian/NEWS.
  * debian/control: debhelper (>= 8). Newer versions don't help for
    arch:all packages, and debian/compat was still at 8 anyway.
  * Add patch fix POD encoding.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 22:25:13 +0200

libhtml-formhandler-perl (0.40027-1) unstable; urgency=low

  * Imported Upstream version 0.40027
  * debian/control: Build-Depends on debhelper (>= 9.20120312)

 -- Angel Abad <angel@debian.org>  Sun, 18 Aug 2013 16:50:56 +0200
