=== debian/control ===
Source: libhtml-formhandler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libaliased-perl,
                     libclass-load-perl,
                     libconfig-any-perl,
                     libdata-clone-perl,
                     libdatetime-format-strptime-perl,
                     libdatetime-perl,
                     libemail-valid-perl,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libhtml-tree-perl,
                     libjson-perl,
                     libmoose-perl (>= 2.0007),
                     libmoosex-getopt-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-loadableclass-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpadwalker-perl,
                     libsub-exporter-perl,
                     libsub-name-perl,
                     libtemplate-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-memory-cycle-perl,
                     libtry-tiny-perl,
                     libyaml-libyaml-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
Homepage: https://metacpan.org/release/HTML-FormHandler/

Package: libhtml-formhandler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libclass-load-perl,
         libdata-clone-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libemail-valid-perl,
         libfile-sharedir-perl,
         libhtml-tree-perl,
         libjson-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-types-common-perl,
         libmoosex-types-loadableclass-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-perl,
         libsub-name-perl,
         libtry-tiny-perl
Description: form handler written in Moose
 HTML::FormHandler maintains a clean separation between form construction and
 form rendering. It allows you to define your forms and fields in a number of
 flexible ways. Although it provides renderers for HTML, you can define custom
 renderers for any kind of presentation.
