=== debian/watch ===
version=3
https://metacpan.org/release/HTML-FormHandler/   .*/HTML-FormHandler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
