## libhtml-formhandler-perl 0.40057

=== debian/changelog ===
libhtml-formhandler-perl (0.40057-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Add notice about removed options to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Aug 2014 20:34:56 -0700

libhtml-formhandler-perl (0.40056-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 0.40053, 0.40054.
  * Add (build) dependency on liblist-allutils-perl.
  * Refresh patch (offset).
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.40055
  * Drop 735051-fix-FTBFS.patch (applied upstream)
  * Drop pod-encoding.patch patch (applied upstream)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * New upstream release 0.40056.
  * Add build-dependency on libtype-tiny-perl. Used in a test.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2014 11:38:38 -0700
