=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                      libfile-sharedir-perl,
                      libhtml-tree-perl,
                      libjson-perl,
+                     liblist-allutils-perl (>= 0.07),
                      libmoose-perl (>= 2.0007),
                      libmoosex-getopt-perl,
                      libmoosex-types-common-perl,
@@ -31,12 +32,13 @@
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
                      libtry-tiny-perl,
+                     libtype-tiny-perl,
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formhandler-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formhandler-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
-Homepage: https://metacpan.org/release/HTML-FormHandler/
+Homepage: https://metacpan.org/release/HTML-FormHandler
 
 Package: libhtml-formhandler-perl
 Architecture: all
@@ -51,6 +53,7 @@
          libfile-sharedir-perl,
          libhtml-tree-perl,
          libjson-perl,
+         liblist-allutils-perl (>= 0.07),
          libmoose-perl,
          libmoosex-getopt-perl,
          libmoosex-types-common-perl,
