## libhtml-formhandler-perl 0.40064

=== debian/changelog ===
libhtml-formhandler-perl (0.40064-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.40064.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Add optional modules to Recommends. Thanks to autopkgtest.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 16:36:57 +0200
