=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libaliased-perl,
                      libclass-load-perl,
                      libconfig-any-perl,
@@ -15,10 +16,10 @@
                      libemail-valid-perl,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl,
+                     libhtml-parser-perl,
                      libhtml-tree-perl,
                      libjson-perl,
-                     liblist-allutils-perl (>= 0.07),
-                     libmoose-perl (>= 2.0007),
+                     libmoose-perl (>= 2.1403),
                      libmoosex-getopt-perl,
                      libmoosex-types-common-perl,
                      libmoosex-types-loadableclass-perl,
@@ -31,11 +32,13 @@
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
+                     libtest-warn-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
-                     libyaml-libyaml-perl,
-                     perl
-Standards-Version: 3.9.5
+                     libyaml-syck-perl,
+                     perl,
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formhandler-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
 Homepage: https://metacpan.org/release/HTML-FormHandler
@@ -51,10 +54,10 @@
          libdatetime-perl,
          libemail-valid-perl,
          libfile-sharedir-perl,
+         libhtml-parser-perl,
          libhtml-tree-perl,
          libjson-perl,
-         liblist-allutils-perl (>= 0.07),
-         libmoose-perl,
+         libmoose-perl (>= 2.1403),
          libmoosex-getopt-perl,
          libmoosex-types-common-perl,
          libmoosex-types-loadableclass-perl,
@@ -62,7 +65,11 @@
          libnamespace-autoclean-perl,
          libsub-exporter-perl,
          libsub-name-perl,
-         libtry-tiny-perl
+         libtry-tiny-perl,
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Recommends: libconfig-any-perl,
+            libgd-securityimage-perl,
+            libtemplate-perl
 Description: form handler written in Moose
  HTML::FormHandler maintains a clean separation between form construction and
  form rendering. It allows you to define your forms and fields in a number of
