## libhtml-formhandler-perl 0.40065

=== debian/changelog ===
libhtml-formhandler-perl (0.40065-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Angel Abad ]
  * Imported Upstream version 0.40065
  * Declare compliance with Debian policy 3.9.8
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Fri, 29 Apr 2016 10:18:33 +0200
