=== debian/control ===
--- 
+++ 
@@ -38,9 +38,9 @@
                      libyaml-syck-perl,
                      perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formhandler-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formhandler-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-formhandler-perl.git
 Homepage: https://metacpan.org/release/HTML-FormHandler
 
 Package: libhtml-formhandler-perl
