## libhtml-formhandler-perl 0.40067

=== debian/changelog ===
libhtml-formhandler-perl (0.40067-1) unstable; urgency=medium

  * Import upstream version 0.40067
  * debian/copyright: Add upstream email.
  * debian/control: Add libjson-maybexs-perl to {Build}-Depends.

 -- Angel Abad <angel@debian.org>  Fri, 21 Oct 2016 09:52:54 +0200

libhtml-formhandler-perl (0.40066-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.40066.
  * Update years of packaging copyright.
  * autopkgtest: activate more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 19:45:36 +0200
