=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
                      libtry-tiny-perl,
                      libtype-tiny-perl,
                      libyaml-syck-perl,
+                     libjson-maybexs-perl (>= 1.003003),
                      perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Standards-Version: 3.9.8
@@ -66,6 +67,7 @@
          libsub-exporter-perl,
          libsub-name-perl,
          libtry-tiny-perl,
+         libjson-maybexs-perl (>= 1.003003),
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Recommends: libconfig-any-perl,
             libgd-securityimage-perl,
