## libhtml-formhandler-perl 0.40068

=== debian/changelog ===
libhtml-formhandler-perl (0.40068-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl,
      libmoose-perl, libscalar-list-utils-perl and perl.
    * libhtml-formhandler-perl: Drop versioned constraint on
      libjson-maybexs-perl, libmoose-perl, libscalar-list-utils-perl and perl
      in Depends.

  [ gregor herrmann ]
  * Add (build) dependency on libhttp-date-perl.
    Thanks to autopkgtests.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update alternative build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2022 17:32:07 +0100

libhtml-formhandler-perl (0.40068-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Damyan Ivanov ]
  * New upstream version 0.40068
  * update years of upstream copyright
  * add libcrypt-{blowfish,cbc}-perl to (build) dependencies
  * patch the WHATIS entries of two manpages

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 22:59:06 +0000
