=== debian/control ===
Source: libhtml-formhandler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libaliased-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libconfig-any-perl <!nocheck>,
                     libcrypt-blowfish-perl <!nocheck>,
                     libcrypt-cbc-perl <!nocheck>,
                     libdata-clone-perl <!nocheck>,
                     libdatetime-format-strptime-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libemail-valid-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libhtml-parser-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     libhttp-date-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-types-common-perl <!nocheck>,
                     libmoosex-types-loadableclass-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpadwalker-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-name-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formhandler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formhandler-perl.git
Homepage: https://metacpan.org/release/HTML-FormHandler
Rules-Requires-Root: no

Package: libhtml-formhandler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libclass-load-perl,
         libcrypt-blowfish-perl,
         libcrypt-cbc-perl,
         libdata-clone-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libemail-valid-perl,
         libfile-sharedir-perl,
         libhtml-parser-perl,
         libhtml-tree-perl,
         libhttp-date-perl,
         libjson-maybexs-perl,
         libjson-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-types-common-perl,
         libmoosex-types-loadableclass-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libscalar-list-utils-perl,
         libsub-exporter-perl,
         libsub-name-perl,
         libtry-tiny-perl
Recommends: libconfig-any-perl,
            libgd-securityimage-perl,
            libtemplate-perl
Description: form handler written in Moose
 HTML::FormHandler maintains a clean separation between form construction and
 form rendering. It allows you to define your forms and fields in a number of
 flexible ways. Although it provides renderers for HTML, you can define custom
 renderers for any kind of presentation.
