=== debian/watch ===
version=4
https://metacpan.org/release/HTML-FormHandler   .*/HTML-FormHandler-v?@ANY_VERSION@@ARCHIVE_EXT@$
